
/*********** 
Page Header
***********/
/*For login page only*/
aside.sidebar {
    display: none;
}

.page-content .page-bar,
.page-content h1 {
    display: none;
}
.page-content-wrapper div.page-content {
    margin: 0px;
}
.page-content {
    background: url("https://d2uga4ti5kry3t.cloudfront.net/wp-content/uploads/2018/02/08130500/Homepage.png") !important;
    background-size: cover;
}
input, textarea, .uneditable-input {
    width: 206px!important;
    width: 100%!important;
}
body.page-header-fixed div#main div.i4w_loginform_div form#i4w_loginform {
    margin: 0 auto!important;
}
input#user_pass {
    height: 39px;
}
p.i4w_login_submit {
    margin: 0px;
}
input#wp-submit {
    font-size: 16px !important;
    letter-spacing: 1px !important;
    background: #7973e3 !important;
    color: #ffffff !important;
    line-height: 40px !important;
    //text-shadow: 0 1px 0 #5f0000 !important;
    border: none;
    margin-bottom: 15px;
}

a.forgot-pass-link {
    font-weight: bold;
}

body {
  background-color: #7973e3 !important;
}
.page-footer .page-footer-inner{
    color:#fff !important;
    
}